.container-box
{
	display:inline-block; 
	padding:10px; 
	background: rgba(255, 255, 255, .8);
	border: 1px solid #fff;	
	position: fixed;
  	right: 20px;
  	bottom: 0;

}
.modal-content
{
	background: rgba(255, 255, 255, 1);	
}


.rotated
{
/*	-moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform-origin: top left;  */
}
.container-box {z-index: 2;padding: 0;background: none;border: 0;}
body.front h3 {font-family: "akagi-pro",sans-serif;font-size: 18px;}